/**
* ========================================================
* crimsonred_menu_wide
*
* Contains all crimsonred_menu_wide styles.
*
* @section crimsonred_menu_wide
* @type style
* @where Crimson Menus Package
* @author Ferhat Dogru
* @since 1.4
* --------------------------------------------------------
*/

/******************************** Main crimsonred_menu_wide ******
* Global topmenu crimsonred_menu_wide, degrades gracefully to css
* if Javascript is disabled. Else applies fade effect.
*/

    div.navcontainer_wide {
            height:50px;
            width:100%;
            position:relative;
    }

    /* Menu Body */
    ul.crimsonred_menu_wide {
            height:35px;
            list-style:none;
            float:left;
            padding:0px 1px 0px 0px;
            margin:0px 0px 0px 35px;

    }
    /* Float LI Elements - horizontal display */
    ul.crimsonred_menu_wide li {
            float:left;
            display:inline;
    }


    /* Link - common attributes */
    ul.crimsonred_menu_wide li a {
            background:url('crimsonred_menu_wide.png') no-repeat scroll top left;
            display:block;
            height:35px;
            width:145px;
            position:relative;
            z-index:10;
            line-height:2.5em;
            font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
            color:#fff;
            text-shadow: #000 1px 1px 2px;
            font-size:14px;
            text-align:center;
            text-decoration:none;
            padding-left: 5px;
            padding-right: 0;
    }
    /* Specify width and background position attributes */
    ul.crimsonred_menu_wide li.isactive a {
            background:url('crimsonred_menu_wide.png') no-repeat scroll 0 -105px;
            display:block;
            height:35px;
            width:135px;
            position:relative;
            z-index:10;
            padding-left: 0;
            padding-right: 0;
    }
    /* Link - common attributes */
    ul.crimsonred_menu_wide li.highlight a:hover {
            background:url('crimsonred_menu_wide.png') no-repeat scroll 0 -35px;
            display:block;
            height:35px;
            width:135px;
            line-height:2.5em;
            position:relative;
            z-index:10;
            padding-left: 0;
            padding-right: 0;
    }
    /* Link - common attributes */
    ul.crimsonred_menu_wide li a:active, ul.crimsonred_menu_wide li a:focus {
            background:url('crimsonred_menu_wide.png') no-repeat scroll 0 -70px;
            display:block;
            height:35px;
            width:135px;
            position:relative;
            z-index:10;
            padding-left: 0;
            padding-right: 0;
    }

/* fade effects start here */

    /* Span (on hover) - common attributes */
    ul.crimsonred_menu_wide li a span.animate {
            background:url('crimsonred_menu_wide.png') no-repeat scroll 0 -35px;
            display:block;
            position:absolute;
            line-height:2.5em;
            top:0;
            left:0;
            height:100%;
            width:100%;
            z-index:10;
			cursor:pointer;
    }

    /* Shift background position on hover */
    ul.crimsonred_menu_wide li a span.animate {
            background-position:0px -35px;
    }
    /* Shift background position on hover for the class: "isactive" */
    ul.crimsonred_menu_wide li.isactive a span.animate {
            background-position:0px -35px;
    }

	span.trans {display:none;}